body{
    // font-family: 'Ubuntu', sans-serif;
    font-family: 'Roboto', sans-serif !important;

}

.nb-layaut-column{
   padding: 2.25rem 2.25rem 0.75rem !important;
}

body{
    color: #58595b;
    background-color:#eeeeee ;
    min-width: 1320px !important;
    font-size: 80%;
}
.is-invalid{
    border-color: red !important;
}

.is-valid{
    border-color: green !important;
}
.red-text{
    color: red;
   }

.none-margin{
    margin: 0 ;
}
.nonePadding{
  padding: 0px !important;
}

.noneMargin{
  margin: 0px !important;
}

nb-calendar-day-cell{
    border-radius: 2rem !important;
}

nb-calendar-day-cell:hover {
    background-color: #00B9CC !important;
}

nb-calendar-day-cell.selected {
    background-color: #00B9CC !important;
}
button.status-primary{
    background-color: #00B9CC !important;
    border-color:#00c9deb0 !important
}

button.status-primary.btn-disabled{
    background-color: rgb(172, 172, 172) !important;
    border-color:rgb(172, 172, 172)!important;
    color:white !important;
}

button.status-primary.btn-disabled:hover{
    background-color: rgb(172, 172, 172) !important;
    border-color:rgb(172, 172, 172)!important
}
button.status-primary:hover{
    background-color: rgb(0, 135, 150) !important;
    border-color:#007a88b0 !important
}
button.prev-month nb-icon{
    color:white !important;
}
button.next-month nb-icon{
    color:white !important;
}

button.select-button:hover{
    border-color:#00c9deb0 !important
}
button.select-button:focus{
    border-color:#00c9deb0 !important
} 

input:hover{
    border-color:#00c9deb0 !important
} 
input:focus{
    border-color:#00c9deb0 !important
} 

.nb-theme-default nb-menu .menu-item a.active {
    color: orange;
}
.nb-theme-default nb-menu .menu-item a.active .menu-icon {
    color: orange;
}

.nb-theme-default nb-menu .menu-item > .menu-items > .menu-item a.active {
    background-color: transparent;
    color: orange;
}

.nb-theme-default nb-sidebar.compacted nb-menu .menu-item a.active::before {
    background: orange !important;
    
}
.nb-theme-default nb-menu .menu-item a.active {
    background-color: transparent;
    color: orange !important;
}

margin-right{
    margin-right: 1rem !important;
}

nb-card{
    margin-left: 1rem  !important;
}

.nb-theme-default nb-radio .native-input:enabled:checked ~ .inner-circle {
    background-color: #00c9deb0;
}
.nb-theme-default nb-radio .native-input:enabled:checked + .outer-circle {
    background-color: transparent;
    border-color: #00c8de4b;
}

.tittle{
    padding: 1rem 1.25rem;
    border-bottom: 1px solid #edf1f7;
    border-top-left-radius: 0.25rem;
    border-top-right-radius: 0.25rem;
    color: #192038;
    font-family: Open Sans, sans-serif;
    font-size: 0.9375rem;
    font-weight: 600;
    line-height: 1.5rem;
}

.label-index{
    width: 4em !important;
    height: 4em !important;
    border-radius: 3em;
    padding: 1.5;
    border-color: #00c9deb0 !important;
    color: #00c9deb0;
}
.header .step.completed .label-index {
    background-color: #00c9deb0 !important;
    border-color: #00c9deb0 !important;
    color: #ffffff !important;
}
.connector{
    margin-top: 1.7rem !important;
    background-color: #00c9deb0 !important;
    border-color: #00c9deb0 !important;
}
.tab.active .tab-link{
    border-color: #00c9deb0 !important;
    color: #00c9deb0 !important;
}
.tab.ng-star-inserted.active{
    border-color: #00c9deb0 !important;
    color: #00c9deb0 !important;
}
nb-tabset .tab.active .tab-link::before{
    background-color:#00c9deb0 !important;
}
nb-theme-default ng2-smart-table nav.ng2-smart-pagination-nav .pagination li.active a, .nb-theme-default ng2-smart-table nav.ng2-smart-pagination-nav .pagination li.active a:hover, .nb-theme-default ng2-smart-table nav.ng2-smart-pagination-nav .pagination li.active a:focus, .nb-theme-default ng2-smart-table nav.ng2-smart-pagination-nav .pagination li.active > span, .nb-theme-default ng2-smart-table nav.ng2-smart-pagination-nav .pagination li.active > span:hover, .nb-theme-default ng2-smart-table nav.ng2-smart-pagination-nav .pagination li.active > span:focus {
    background-color:#00c9deb0 !important;
}
.nb-theme-default ng2-smart-table nav.ng2-smart-pagination-nav .pagination li a, .nb-theme-default ng2-smart-table nav.ng2-smart-pagination-nav .pagination li > span {
    color: #00c9deb0;
}

.header {
    margin: 0 5rem 0.5rem 5rem !important;
}
@media only screen and (max-width: 1400px) and (min-width: 1200px){
    .header{
        margin: 0 7rem 0.5rem 5rem !important;
    }
}

@media only screen and (max-width: 1200px) and (min-width: 991px){
    .header{
        margin: 0 20rem 0.5rem 5rem !important;
    }
}

@media only screen and (max-width: 991px) and (min-width: 768px)  {
   
    .header{
        margin: 0 35rem 0.5rem 5rem !important;
    }
}

@media only screen and (max-width: 767px) and (min-width: 576px) {
    .header .label{
        color: transparent!important;
    }
    .header{
        margin: 0 47rem 0.5rem 4rem !important;
    }
}

@media only screen and (max-width: 576px) and (min-width: 0px){
    .header .label{
        color: transparent!important;
    }
    .header{
        margin: 0 55rem 0.5rem 4rem !important;
    }
}